/* Localized versions of task strings */

taskString = "Netzwerkschnittstellen";
taskDescription = "Bericht über Netzwerkschnittstellen";
longTaskDescription = "Bericht über Netzwerkschnittstellen auf den Zielcomputern erstellen";
actionString = "Erstellen";
allList = "Alle Felder:";

summary = "Enthaltene Felder: %@";
summarySeparator = ", ";

kNIGroup_NetworkOverview = "Netzwerkübersicht";
kNIGroup_ActiveInterface = "Aktive Schnittstelle";
kNIGroup_NetworkStatistics = "Netzwerk-Statistik";
kNIGroup_OutputStatistics = "Sende-Statistik";
kNIGroup_EthernetStatistics = "Ethernet-Statistik";

kNI_ConfigurationName = "Name";
kNI_IsActive = "Aktiv";
kNI_IsPrimary = "Primär";
kNI_ConfigurationType = "Konfiguriert mit";
kNI_DomainName = "Domain";
kNI_HardwareAddress = "Hardware-Adresse";
kNI_InterfaceName = "Schnittstellen-Name";
kNI_InterfaceFlags = "Flags";
kNI_RouterAddress = "Router-Adresse";
kNI_PrimaryIPAddress = "IP-Adresse";
kNI_PrimaryBroadcastAddress = "Broadcast-Adresse";
kNI_PrimaryDNSServer = "DNS-Server";
kNI_PrimarySubnetMask = "Teilnetzmaske";
kNI_AllIPAddresses = "IP-Adressen";
kNI_AllBroadcastAddresses = "Broadcast-Adressen";
kNI_AllDNSServers = "DNS-Server";
kNI_AllSubnetMasks = "Teilnetzmasken";
kNI_NetworkCollisions = "Netzwerk: Kollisionen";
kNI_NetworkInputErrors = "Netzwerk: Empfangsfehler";
kNI_NetworkInputPackets = "Netzwerk: Empfangene Pakete";
kNI_NetworkOutputErrors = "Netzwerk: Sendefehler";
kNI_NetworkOutputPackets = "Netzwerk: Gesendete Pakete";
kNI_OutputQueueCapacity = "Output Queue Capacity";
kNI_OutputQueueSize = "Output Queue Size";
kNI_OutputQueuePeakSize = "Output Queue Peak Size";
kNI_OutputQueueDropCount = "Output Queue Drop Count";
kNI_OutputQueueOutputCount = "Output Queue Output Count";
kNI_OutputQueueRetryCount = "Output Queue Retry Count";
kNI_OutputQueueStallCount = "Output Queue Stall Count";
kNI_EthernetAlignmentErrors = "Ethernet Alignment Errors";
kNI_EthernetFCSErrors = "Ethernet FCS Errors";
kNI_EthernetSingleCollisionFrames = "Ethernet Single Collision Frames";
kNI_EthernetMultipleCollisionFrames = "Ethernet Multiple Collision Frames";
kNI_EthernetSQETestErrors = "Ethernet SQE Test Errors";
kNI_EthernetDeferredTransmissions = "Ethernet Deferred Transmissions";
kNI_EthernetLateCollisions = "Ethernet Late Collisions";
kNI_EthernetExcessiveCollisions = "Ethernet Excessive Collisions";
kNI_EthernetInternalMacTxErrors = "Ethernet Internal MAC Transmit Errors";
kNI_EthernetCarrierSenseErrors = "Ethernet Carrier Sense Errors";
kNI_EthernetFrameTooLongs = "Ethernet Frames Too Long";
kNI_EthernetInternalMacRxErrors = "Ethernet Internal MAC Receive Errors";
kNI_EthernetChipSet = "Ethernet Chip Set";
kNI_EthernetMissedFrames = "Ethernet Missed Frames";
kNI_EthernetRxOverruns = "Ethernet Receiver Overruns";
kNI_EthernetRxWatchdogTimeouts = "Ethernet Receiver Watchdog Timeouts";
kNI_EthernetRxFrameTooShorts = "Ethernet Receiver Frames Too Short";
kNI_EthernetRxCollisionErrors = "Ethernet Receiver Collision Errors";
kNI_EthernetRxPHYTransmissionErrors = "Ethernet Receiver PHY Errors";
kNI_EthernetRxTimeouts = "Ethernet Receiver Timeouts";
kNI_EthernetRxInterrupts = "Ethernet Receiver Interrupts";
kNI_EthernetRxResets = "Ethernet Receiver Resets";
kNI_EthernetRxResourceErrors = "Ethernet Receiver Resource Errors";
kNI_EthernetTxUnderruns = "Ethernet Transmitter Underruns";
kNI_EthernetTxJabberEvents = "Ethernet Transmitter Jabber Events";
kNI_EthernetTxPHYTransmissionErrors = "Ethernet Transmitter PHY Errors";
kNI_EthernetTxTimeouts = "Ethernet Transmitter Timeouts";
kNI_EthernetTxInterrupts = "Ethernet Transmitter Interrupts";
kNI_EthernetTxResets = "Ethernet Transmitter Resets";
kNI_EthernetTxResourceErrors = "Ethernet Transmitter Resource Errors";
kNI_EthernetCollisionFrequencies = "Ethernet Collision Frequencies";
kNI_DataDate = "Datum der Datensammlung";

AirPort = "AirPort";
Ethernet = "Ethernet";
FireWire = "FireWire";
"PPP (AppleVPN)" = "PPP (AppleVPN)";
"PPP (Serial)" = "PPP (Seriell)";
